<form name="form" novalidate>

<div id="top_of_dialog">
	<strong>Eliminare la seguente configurazione?</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered listViewEntriesTable">
		<thead>
	 		<tr class="listViewHeaders">
	 			
				<th nowrap><a href="" class="listViewHeaderValues" >Nome Processo</a></th>
				<th nowrap><a href="" class="listViewHeaderValues" >Descrizione</a></th>
	 			<th nowrap><a href="" class="listViewHeaderValues" >ID_SONG</a></th>
	 			<th nowrap><a href="" class="listViewHeaderValues" >ISWC</a></th>
	 			<th nowrap><a href="" class="listViewHeaderValues" >ISRC</a></th>
	 			<th nowrap><a href="" class="listViewHeaderValues" >Titolo Autori</a></th>		
			</tr>
			</thead>
			<tbody >
	 		<tr class="listViewEntries">
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.name}}</td>
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.description}}</td>									
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.identificationByIdSong == "-1" ? "No" : ctrl.config.identificationByIdSong}}</td>
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.identificationByIswc == "-1" ? "No" :   ctrl.config.identificationByIswc}}</td>
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.identificationByIsrc == "-1" ? "No" :   ctrl.config.identificationByIsrc}}</td>
	 			<td class="listViewEntryValue medium" nowrap >{{ctrl.config.identificationByAuthorTitle == "-1" ? "No" : ctrl.config.identificationByAuthorTitle}}</td>
	 		</tr>
			</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
		<tr>
			<td>
				<button type="button" class="btn addButton" ng-click="cancel()">
					<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
				</button>
			</td>
			<td align="right">
				<button type="button" class="btn addButton"  ng-click="deleteConfig()">
					<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Rimuovi</strong>
				</button>
			</td>
		</tr>
	</table>
</div>

</form>

    <script type="text/ng-template" id="errorDialogId">
        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>